## gtk+3.0 3.0.8

=== debian/changelog ===
gtk+3.0 (3.0.8-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 04 Apr 2011 11:03:11 +1000

gtk+3.0 (3.0.6-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/libgtk-3-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 28 Mar 2011 16:42:52 +1100

gtk+3.0 (3.0.5-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 Mar 2011 17:26:16 +1100

gtk+3.0 (3.0.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 Mar 2011 17:55:39 +1100

gtk+3.0 (3.0.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 08 Mar 2011 15:38:10 +1100

gtk+3.0 (3.0.1-1ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 Feb 2011 11:03:41 +1100

gtk+3.0 (3.0.1-1) experimental; urgency=low

  [ Robert Ancell ]
  * debian/libgtk-3-bin.postrm:
  * debian/libgtk-3-bin.preinst:
    - Fix package name used in diversion

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Feb 2011 20:36:55 +0000

gtk+3.0 (3.0.0-1ubuntu2) natty; urgency=low

  * debian/libgtk-3-bin.postrm:
  * debian/libgtk-3-bin.preinst:
    - Fix package name used in diversion

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Feb 2011 14:33:15 +1100

gtk+3.0 (3.0.0-1ubuntu1) natty; urgency=low

  * Merge with Debian experimental, remaining Ubuntu changes:
  * debian/control:
    - Add Vcs-Bzr link  
  * debian/libgtk2.0-0.symbols:
    - Add Ubuntu specific symbols
  * debian/watch:
    - Watch for unstable versions
  * debian/patches/043_menu_proxy.patch
    - Add GtkMenuProxy support for remoting menus.
  * debian/patches/062_dnd_menubar.patch:
    - Allow click on menubars for dnd
  * debian/patches/071_no_offscreen_widgets_grabbing.patch:
    - Don't let offscreen widgets do grabbing
  * debian/patches/072_indicator_menu_update.patch:
    - Change by Cody Russell to send an update event on menu changes,
      should make the bluetooth indicator refresh correctly
  * debian/patches/073_treeview_almost_fixed.patch:
    - "ubuntu-almost-fixed-height" private property to speed-up software-center
  * debian/patches/075_expose_gdkwidget_for_gtkrange.patch:
    - Expose the event window for ido
  * debian/patches/091_bugzilla_tooltip_refresh.patch:
    - Upstream bugzilla change to have better looking tooltips the gtk theme
      need to set "new-tooltip-style" to use those
  * debian/patches/092_default_to_xdg_document_dir.patch:
    - Use $XDG_DOCUMENTS_DIR as default directory rather than the home
      directory for the 'Print to File' function.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 21 Feb 2011 15:49:45 +1100

gtk+3.0 (3.0.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Stop building the pixbuf package, it hasn't been ported to the
        new style API so is useless.
    + debian/patches/006_reenable_pixbuf_engine.patch:
      - Removed, no longer necessary.
    + debian/libgtk3.0-0.symbols:
      - Updated.
    + debian/libgtk3.0-dev.install.in,
      debian/libgtk3.0-dev.manpages,
      debian/rules:
      - gtk-builder-convert is gone, stop shipping it.

  [ Robert Ancell ]
  * New upstream release
  * Rename binary packages to new so naming
  * debian/control:
    - Bump build-depends on libglib2.0-dev, libgdk-pixbuf2.0-dev, libatk1.0-dev,
      gobject-introspection
  * debian/libgail-3-0.symbols:
  * debian/libgtk-3-0.symbols:
    - Updated
    - Mark symbols with stable version number
  * debian/rules:
    - Bump SHVER

  [ Emilio Pozuelo Monfort ]
  * Fix some leftovers after the renaming.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 11:40:36 +0000

gtk+3.0 (3.0.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libglib2.0-dev, libgdk-pixbuf2.0-dev, libatk1.0-dev,
      gobject-introspection
    - Disable pixbuf engine, it is not provided by this version
  * debian/libgail3.0-0.symbols:
  * debian/libgtk3.0-0.symbols:
    - Updated
    - Mark symbols with stable version number
  * debian/rules:
    - Bump SHVER

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 Feb 2011 09:56:54 +1100

gtk+3.0 (2.99.3-0ubuntu1) natty; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/patches:
    - refreshed as needed
    - 006_reenable_pixbuf_engine.patch dropped is upstream
    - 065_gir_set_packages.patch dropped is upstream
  * debian/libgtk3.0-dev.*, debian/rules:
    - remove gtk-builder-convert references
  * debian/libgtk3.0-0.symbols:
    - updated

  [ Michael Terry ]
  * debian/watch:
    - Fix regex and grab bz2 tarballs now that we're format 3.0

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 03 Feb 2011 12:58:11 -0500

gtk+3.0 (2.99.2-1ubuntu3) natty; urgency=low

  * debian/patches/043_ubuntu_menu_proxy.patch:
    - Update to proxy F10 presses to the global menu.  LP: #689178
  * debian/libgtk3.0-0.symbols:
    - Add new symbol ubuntu_gtk_menu_shell_activate_first

 -- Michael Terry <mterry@ubuntu.com>  Thu, 27 Jan 2011 10:01:43 -0500

gtk+3.0 (2.99.2-1ubuntu2) natty; urgency=low

  * debian/patches/065_gir_set_packages.patch
    - Added the package back and updated to fix build problems

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 20 Jan 2011 15:03:42 -0500

gtk+3.0 (2.99.2-1ubuntu1) natty; urgency=low

  [ Robert Ancell ]
  * Merge with Debian experimental, remaining Ubuntu changes:
  * debian/control:
    - Build-depend on dh-autoreconf
    - Move gtk-doc-tools from Build-Depends-Indep to Build-Depends as it is
      required by dh_autoreconf
    - Add Vcs-Bzr link
  * debian/libgtk2.0-0.symbols:
    - Add Ubuntu specific symbols
  * debian/rules:

