=== debian/control ===
Source: gtk+3.0
Section: libs
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               cdbs (>= 0.4.90~),
               gnome-pkg-tools (>= 0.11),
               dpkg-dev (>= 1.13.19),
               dh-autoreconf,
               gettext,
               pkg-config,
               autotools-dev,
               gtk-doc-tools (>= 1.8),
               libglib2.0-dev (>= 2.28.0),
               libgdk-pixbuf2.0-dev (>= 2.22.1),
               libpango1.0-dev (>= 1.28.3-2),
               libatk1.0-dev (>= 1.32.0),
               libx11-dev (>= 2:1.3.3-2),
               libxext-dev (>= 2:1.1.1-3),
               libxi-dev (>= 2:1.3-4),
               libxrandr-dev (>= 1:1.2.99),
               libxt-dev,
               libxrender-dev (>= 1:0.9.5-2),
               libxft-dev,
               libxcursor-dev (>= 1:1.1.10-2),
               libxcomposite-dev (>= 1:0.2.0-3),
               libxdamage-dev (>= 1:1.0.1-3),
               libxkbfile-dev,
               libxinerama-dev (>= 2:1.1-3),
               libxfixes-dev (>= 1:3.0.0-3),
               libcairo2-dev (>= 1.10.0),
               x11proto-xext-dev,
               libcups2-dev (>= 1.2),
               gobject-introspection (>= 0.10.1),
               libgirepository1.0-dev (>= 0.10.1),
               gir1.2-glib-2.0,
               gir1.2-freedesktop,
               gir1.2-atk-1.0,
               gir1.2-pango-1.0,
               gir1.2-gdkpixbuf-2.0,
               gawk,
               xsltproc,
               shared-mime-info
Build-Depends-Indep: docbook-xml,
                     docbook-utils,
                     libglib2.0-doc,
                     libatk1.0-doc,
                     libpango1.0-doc,
                     libcairo2-doc
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gtk/ubuntugtk3
Homepage: http://www.gtk.org/

Package: libgtk-3-0
Architecture: any
Depends: libgtk-3-common,
         ${misc:Depends},
         ${shlibs:Depends},
         shared-mime-info
Provides: gtk3-binver-3.0.0
Recommends: hicolor-icon-theme,
            libgtk-3-bin
Suggests: librsvg2-common,
          gvfs
Conflicts: libgtk3.0-0
Replaces: libgtk3.0-0
Description: The GTK+ graphical user interface library
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the shared libraries.

Package: libgtk-3-0-udeb
XC-Package-Type: udeb
Section: debian-installer
Priority: extra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: gtk3-binver-3.0.0
Conflicts: libgtk3.0-0-udeb
Replaces: libgtk3.0-0-udeb
Description: The GTK+ graphical user interface library - minimal runtime
 This is a udeb, or a microdeb, for the debian-installer.
 .
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the minimal runtime library using X11 needed
 by the Debian installer.

Package: libgtk-3-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Recommends: libgtk-3-0
Conflicts: libgtk3.0-common
Replaces: libgtk3.0-common
Description: Common files for the GTK+ graphical user interface library
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the common files which the libraries need.

Package: libgtk-3-bin
Section: misc
Architecture: all
Depends: ${misc:Depends},
         libgtk-3-0 (>= ${source:Version}),
         libgtk-3-common
Conflicts: libgtk3.0-bin
Replaces: libgtk3.0-bin
Description: The programs for the GTK+ graphical user interface library
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the program files which is used for the libraries
 and others.

Package: libgtk-3-dev
Section: libdevel
Architecture: any
Depends: libgtk-3-0 (= ${binary:Version}),
         libgtk-3-common,
         ${misc:Depends},
         ${shlibs:Depends},
         libglib2.0-dev (>= 2.28.0),
         libgdk-pixbuf2.0-dev (>= 2.22.1),
         libpango1.0-dev (>= 1.20),
         libatk1.0-dev (>= 1.32.0),
         libcairo2-dev (>= 1.9.10),
         libx11-dev (>= 2:1.0.0-6),
         libxext-dev (>= 1:1.0.1-2),
         libxinerama-dev (>= 1:1.0.1-4.1),
         libxi-dev (>= 1:1.0.1-4),
         libxrandr-dev (>= 1:1.2.99),
         libxcursor-dev,
         libxfixes-dev (>= 1:3.0.0-3),
         libxcomposite-dev (>= 1:0.2.0-3),
         libxdamage-dev (>= 1:1.0.1-3),
         pkg-config,
         libxml2-utils
Recommends: python (>= 2.4),
            debhelper
Suggests: libgtk-3-doc
Conflicts: libgtk3.0-dev
Replaces: libgtk3.0-dev
Description: Development files for the GTK+ library
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the header files and static libraries which is
 needed for developing the GTK+ applications.

Package: libgtk-3-0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgtk-3-0 (= ${binary:Version}),
         libgtk-3-common,
         ${misc:Depends}
Conflicts: libgtk3.0-0-dbg
Replaces: libgtk3.0-0-dbg
Description: The GTK+ libraries and debugging symbols
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains detached debugging symbols.
 .
 Most people will not need this package.

Package: libgtk-3-doc
Section: doc
Architecture: all
Depends: lynx | www-browser,
         ${misc:Depends}
Recommends: libglib2.0-doc,
            libatk1.0-doc,
            libpango1.0-doc
Conflicts: libgtk3.0-doc
Replaces: libgtk3.0-doc
Description: Documentation for the GTK+ graphical user interface library
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the HTML documentation for the GTK+ library
 in /usr/share/doc/libgtk-3-doc/ .

Package: gtk-3-examples
Section: x11
Priority: extra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtk-3-0 (= ${binary:Version})
Conflicts: gtk-3.0-examples
Replaces: gtk-3.0-examples
Description: Examples files for GTK+ 3
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package contains the examples files and a demonstration program
 for GTK+3.

#Package: gtk3-engines-pixbuf
#Section: graphics
#Architecture: any
#Depends: ${misc:Depends},
#         ${shlibs:Depends},
#         libgtk-3-0 (= ${binary:Version}),
#         libgtk-3-common
#Description: Pixbuf-based theme for GTK+ 3.x
# The GTK+ is a multi-platform toolkit for creating graphical user
# interfaces. Offering a complete set of widgets, the GTK+ is suitable
# for projects ranging from small one-off tools to complete application
# suites.
# .
# This package contains the pixbuf theme engine.

Package: gir1.2-gtk-3.0
Architecture: any
Depends: libgtk-3-common,
         ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Conflicts: gir1.0-gtk-3.0
Replaces: gir1.0-gtk-3.0
Description: The GTK+ graphical user interface library -- gir bindings
 The GTK+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the GTK+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: libgail-3-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtk-3-0 (= ${binary:Version})
Conflicts: libgail3.0-0
Replaces: libgail3.0-0
Description: GNOME Accessibility Implementation Library -- shared libraries
 Gail implements ATK interfaces for GTK+ widgets which are dynamically
 loadable at runtime by a GTK+ application. Once loaded, those parts of
 an application that use standard GTK+ widgets will have a basic level
 of accessibility, without the need to modify the application at all.
 .
 This package contains the shared library.

Package: libgail-3-common
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgail-3-0 (= ${binary:Version})
Conflicts: libgail3.0-common
Replaces: libgail3.0-common
Description: GNOME Accessibility Implementation Library -- common modules
 Gail implements ATK interfaces for GTK+ widgets which are dynamically
 loadable at runtime by a GTK+ application. Once loaded, those parts of
 an application that use standard GTK+ widgets will have a basic level
 of accessibility, without the need to modify the application at all.
 .
 This package contains core shared libraries.

Package: libgail-3-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgail-3-0 (= ${binary:Version}),
         libgail-3-common (= ${binary:Version}),
         libgtk-3-dev (= ${binary:Version}),
         pkg-config,
         libatk1.0-dev (>= 1.13.0)
Suggests: libgail-3-doc
Conflicts: libgail3.0-dev
Replaces: libgail3.0-dev
Description: GNOME Accessibility Implementation Library -- development files
 Gail implements ATK interfaces for GTK+ widgets which are dynamically
 loadable at runtime by a GTK+ application. Once loaded, those parts of
 an application that use standard GTK+ widgets will have a basic level
 of accessibility, without the need to modify the application at all.
 .
 This package contains the development files for Gail.

Package: libgail-3-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libgail-3-0 (= ${binary:Version})
Recommends: libgtk-3-0-dbg
Conflicts: libgail3.0-0-dbg
Replaces: libgail3.0-0-dbg
Description: Gail libraries and debugging symbols
 Gail is the "GNOME Accessibility Implementation Library".
 .
 This package contains detached debugging symbols.
 .
 Most people will not need this package.

Package: libgail-3-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, lynx | www-browser
Conflicts: libgail3.0-doc
Replaces: libgail3.0-doc
Description: documentation files of the Gail library
 Gail implements ATK interfaces for GTK+ widgets which are dynamically
 loadable at runtime by a GTK+ application. Once loaded, those parts of
 an application that use standard GTK+ widgets will have a basic level
 of accessibility, without the need to modify the application at all.
 .
 This package contains the documentation files for Gail.
