## gtk+3.0 3.2.0

=== debian/changelog ===
gtk+3.0 (3.2.0-0ubuntu6) oneiric-proposed; urgency=low

  * Add git_push_error_traps_around_xiquerydevice_calls.patch:
    git backport to handle session errors after suspend/resume. This may help
    against the crashes at resume time that some people have been hitting when
    input devices mysteriously disappear. (LP: #882956) 

 -- Ayan George <ayan.george@canonical.com>  Fri, 03 Feb 2012 12:02:39 -0500

gtk+3.0 (3.2.0-0ubuntu5) oneiric-proposed; urgency=low

  * Add git_cell_area_editing.patch: Fix signal emission for cell areas when
    clicking a different widget after editing. Patch backported from newer GTK
    versions. (LP: #898114)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 23 Jan 2012 15:32:42 +0100

gtk+3.0 (3.2.0-0ubuntu4) oneiric-proposed; urgency=low

  * debian/patches/git_fix_appchooser_segfault.patch,
    debian/patches/git_fix_appchooser_button_segfault.patch:
    - git backports to fix segfaults in gtk_app_chooser (lp: #864249, #861605)
  * debian/patches/git_empty_grid_calculation.patch:
    - git backport to fix glade segfaults on treeviews edition (lp: #868658)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Dec 2011 21:43:01 +0100

gtk+3.0 (3.2.0-0ubuntu3) oneiric-proposed; urgency=low

  * debian/patches/043_ubuntu_menu_proxy.patch: Fix menu accelerator
    support for UI generated with GtkBuilder or using GtkMenus
    submenus. Instead of using the gtk_widget_get_visible() function
    we check for the internal shown variable as it represents the
    real state (LP: #849732)

 -- Marco Trevisan (Treviño) <3v1n0@ubuntu.com>  Sat, 15 Oct 2011 04:44:23 +0200

gtk+3.0 (3.2.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/043_ubuntu_menu_proxy.patch: Fix mnemonic
    support to activate remote menus (LP: #821290)

 -- Ted Gould <ted@ubuntu.com>  Mon, 03 Oct 2011 10:50:58 +0100

gtk+3.0 (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/rules: updated shlibs version to the current symbols one

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 16:04:59 +0200

gtk+3.0 (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream bug fix release.
  * Drop 000git_updates_since_3.1.90.patch
  * Refresh patches.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Sep 2011 16:14:01 +0200

gtk+3.0 (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream bug fix release.
  * Add 000git_updates_since_3.1.90.patch: Upstream changes since 3.1.90, to
    get as close to 3.1.91 as we can:
    - 3 small bug fixes.
    - 4 translation updates.
  * 101_gdkenumtypes.c_location.patch: Update to the current version sent to
    upstream, which also works with distcheck.
  * debian/libgtk-3-0.symbols: Update for new upstream version. Note that
    some gtk_font_chooser_*() symbols got dropped, but they only existed since
    3.1.12. Only gtkmm3.0 references them, and no gtkmm3.0 rdepends uses that
    API.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Sep 2011 06:44:26 +0200

gtk+3.0 (3.1.18-0ubuntu3) oneiric; urgency=low

  * debian/patches/111_no_offscreen_device_grabs.patch: Do not allow 
    widgets in an offscreen hiearchy to make grabs. Required to fix 
    LP: #804009. Thanks Robert Carr

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 12 Sep 2011 17:33:08 +0200

gtk+3.0 (3.1.18-0ubuntu2) oneiric; urgency=low

  * Add 101_gdkenumtypes.c_location.patch: Always generate gdk/gdkenumtypes.c
    in the source tree, and fix path in the introspection sources. With this,
    gdkenumtypes.c is correctly included with separate build trees, too. This
    fixes missing GTypes in the .gir when using a separate build tree.
    (LP: #769256)
  * Ship pregenerated documentation from upstream tarball again:
    - debian/rules: Drop --enable-gtk-doc again.
    - debian/control.in: Move gtk-doc-tools back to B-D-I.
    - debian/libgtk-3-doc.install.in, debian/libgail-3-doc.install: Update
      origins to install from source tree.
    - (LP: #842543)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 08 Sep 2011 12:45:18 +0200

gtk+3.0 (3.1.18-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 09:21:59 +0200

gtk+3.0 (3.1.16-0ubuntu2) oneiric; urgency=low

  * debian/control.in: Move gtk-doc-tools from B-D-I to B-D, to avoid having
    to add a dynamic "i386 or not" check to debian/rules.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Sep 2011 13:39:09 +0200

gtk+3.0 (3.1.16-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Port debian/patches/043_ubuntu_menu_proxy.patch for new upstream version.
  * Unfuzz patches.
  * debian/control.in: Bump libatk1.0-dev build dependency as per upstream
    configure.ac.
  * Drop 101_css_provider_load_from_data_crash.patch, applied upstream.
  * debian/rules: Explicitly build with --enable-gtk-doc for shared build.
  * debian/libgtk-3-0.symbols: Add new symbols from this release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Sep 2011 13:01:21 +0200

gtk+3.0 (3.1.12-0ubuntu2) oneiric; urgency=low

  * debian/patches/101_css_provider_load_from_data_crash.patch:
    - Fix crash when passing load_from_data a length argument, as the
      Python bindings do.  LP: #831812

 -- Michael Terry <mterry@ubuntu.com>  Thu, 25 Aug 2011 14:52:16 -0400

gtk+3.0 (3.1.12-0ubuntu1) oneiric; urgency=low

  * New upstream version, clean patches backported from git
  * debian/control.in: 
    - updated gdk-pixbuf requirement
  * debian/rules:
    - updated shlibs version
  * debian/libgtk-3-0.symbols:
    - new version update
  * debian/patches/093_no_deprecated.patch:
    - don't build tests with DGTK_DISABLE_DEPRECATED to workaround build issues

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Aug 2011 16:08:06 +0200

gtk+3.0 (3.1.10-0ubuntu3) oneiric; urgency=low

  * debian/patches/001_git_combobox_entry_style_class.patch
    - add a "combobox-entry" style class for comboboxes with entries


