=== debian/control ===
--- 
+++ 
@@ -3,20 +3,18 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
                gnome-pkg-tools (>= 0.11),
-               dpkg-dev (>= 1.13.19),
                dh-autoreconf,
                gettext,
                pkg-config,
                autotools-dev,
-               gtk-doc-tools (>= 1.8),
-               libglib2.0-dev (>= 2.28.0),
-               libgdk-pixbuf2.0-dev (>= 2.22.1),
-               libpango1.0-dev (>= 1.28.3-2),
-               libatk1.0-dev (>= 1.32.0),
+               libglib2.0-dev (>= 2.29.13),
+               libgdk-pixbuf2.0-dev (>= 2.23.5),
+               libpango1.0-dev (>= 1.29),
+               libatk1.0-dev (>= 2.1.5),
                libx11-dev (>= 2:1.3.3-2),
                libxext-dev (>= 2:1.1.1-3),
                libxi-dev (>= 2:1.3-4),
@@ -34,22 +32,15 @@
                x11proto-xext-dev,
                libcups2-dev (>= 1.2),
                gobject-introspection (>= 0.10.1),
-               libgirepository1.0-dev (>= 0.10.1),
-               gir1.2-glib-2.0,
-               gir1.2-freedesktop,
-               gir1.2-atk-1.0,
-               gir1.2-pango-1.0,
-               gir1.2-gdkpixbuf-2.0,
-               gawk,
-               xsltproc,
-               shared-mime-info
-Build-Depends-Indep: docbook-xml,
+               libgirepository1.0-dev (>= 0.10.1)
+Build-Depends-Indep: gtk-doc-tools (>= 1.8),
+                     docbook-xml,
                      docbook-utils,
                      libglib2.0-doc,
                      libatk1.0-doc,
                      libpango1.0-doc,
                      libcairo2-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gtk/ubuntugtk3
 Homepage: http://www.gtk.org/
 
@@ -58,7 +49,8 @@
 Depends: libgtk-3-common,
          ${misc:Depends},
          ${shlibs:Depends},
-         shared-mime-info
+         shared-mime-info,
+         libglib2.0-0 (>= 2.29.13)
 Provides: gtk3-binver-3.0.0
 Recommends: hicolor-icon-theme,
             libgtk-3-bin
@@ -66,9 +58,9 @@
           gvfs
 Conflicts: libgtk3.0-0
 Replaces: libgtk3.0-0
-Description: The GTK+ graphical user interface library
- The GTK+ is a multi-platform toolkit for creating graphical user
- interfaces. Offering a complete set of widgets, the GTK+ is suitable
+Description: GTK+ graphical user interface library
+ GTK+ is a multi-platform toolkit for creating graphical user
+ interfaces. Offering a complete set of widgets, GTK+ is suitable
  for projects ranging from small one-off tools to complete application
  suites.
  .
@@ -84,11 +76,11 @@
 Provides: gtk3-binver-3.0.0
 Conflicts: libgtk3.0-0-udeb
 Replaces: libgtk3.0-0-udeb
-Description: The GTK+ graphical user interface library - minimal runtime
+Description: GTK+ graphical user interface library - minimal runtime
  This is a udeb, or a microdeb, for the debian-installer.
  .
- The GTK+ is a multi-platform toolkit for creating graphical user
- interfaces. Offering a complete set of widgets, the GTK+ is suitable
+ GTK+ is a multi-platform toolkit for creating graphical user
+ interfaces. Offering a complete set of widgets, GTK+ is suitable
  for projects ranging from small one-off tools to complete application
  suites.
  .
@@ -102,9 +94,9 @@
 Recommends: libgtk-3-0
 Conflicts: libgtk3.0-common
 Replaces: libgtk3.0-common
-Description: Common files for the GTK+ graphical user interface library
- The GTK+ is a multi-platform toolkit for creating graphical user
- interfaces. Offering a complete set of widgets, the GTK+ is suitable
+Description: common files for the GTK+ graphical user interface library
+ GTK+ is a multi-platform toolkit for creating graphical user
+ interfaces. Offering a complete set of widgets, GTK+ is suitable
  for projects ranging from small one-off tools to complete application
  suites.
  .
@@ -118,25 +110,26 @@
          libgtk-3-common
 Conflicts: libgtk3.0-bin
 Replaces: libgtk3.0-bin
-Description: The programs for the GTK+ graphical user interface library
- The GTK+ is a multi-platform toolkit for creating graphical user
- interfaces. Offering a complete set of widgets, the GTK+ is suitable
- for projects ranging from small one-off tools to complete application
- suites.
- .
- This package contains the program files which is used for the libraries
- and others.
+Description: programs for the GTK+ graphical user interface library
+ GTK+ is a multi-platform toolkit for creating graphical user
+ interfaces. Offering a complete set of widgets, GTK+ is suitable
+ for projects ranging from small one-off tools to complete application
+ suites.
+ .
+ This package contains the utilities which are used by the libraries
+ and other packages.
 
 Package: libgtk-3-dev
 Section: libdevel
 Architecture: any
 Depends: libgtk-3-0 (= ${binary:Version}),
+         gir1.2-gtk-3.0 (= ${binary:Version}),
          libgtk-3-common,
          ${misc:Depends},
          ${shlibs:Depends},
          libglib2.0-dev (>= 2.28.0),
          libgdk-pixbuf2.0-dev (>= 2.22.1),
-         libpango1.0-dev (>= 1.20),
+         libpango1.0-dev (>= 1.24),
          libatk1.0-dev (>= 1.32.0),
          libcairo2-dev (>= 1.9.10),
          libx11-dev (>= 2:1.0.0-6),
@@ -155,14 +148,14 @@
 Suggests: libgtk-3-doc
 Conflicts: libgtk3.0-dev
 Replaces: libgtk3.0-dev
-Description: Development files for the GTK+ library
- The GTK+ is a multi-platform toolkit for creating graphical user
- interfaces. Offering a complete set of widgets, the GTK+ is suitable
- for projects ranging from small one-off tools to complete application
- suites.
- .
- This package contains the header files and static libraries which is
- needed for developing the GTK+ applications.
+Description: development files for the GTK+ library
+ GTK+ is a multi-platform toolkit for creating graphical user
+ interfaces. Offering a complete set of widgets, GTK+ is suitable
+ for projects ranging from small one-off tools to complete application
+ suites.
+ .
+ This package contains the header files and static libraries which are
+ needed for developing GTK+ applications.
 
 Package: libgtk-3-0-dbg
 Section: debug
@@ -173,9 +166,9 @@
          ${misc:Depends}
 Conflicts: libgtk3.0-0-dbg
 Replaces: libgtk3.0-0-dbg
-Description: The GTK+ libraries and debugging symbols
- The GTK+ is a multi-platform toolkit for creating graphical user
- interfaces. Offering a complete set of widgets, the GTK+ is suitable
+Description: GTK+ libraries and debugging symbols
+ GTK+ is a multi-platform toolkit for creating graphical user
+ interfaces. Offering a complete set of widgets, GTK+ is suitable
  for projects ranging from small one-off tools to complete application
  suites.
  .
@@ -193,9 +186,9 @@
             libpango1.0-doc
 Conflicts: libgtk3.0-doc
 Replaces: libgtk3.0-doc
-Description: Documentation for the GTK+ graphical user interface library
- The GTK+ is a multi-platform toolkit for creating graphical user
- interfaces. Offering a complete set of widgets, the GTK+ is suitable
+Description: documentation for the GTK+ graphical user interface library
+ GTK+ is a multi-platform toolkit for creating graphical user
+ interfaces. Offering a complete set of widgets, GTK+ is suitable
  for projects ranging from small one-off tools to complete application
  suites.
  .
@@ -211,13 +204,13 @@
          libgtk-3-0 (= ${binary:Version})
 Conflicts: gtk-3.0-examples
 Replaces: gtk-3.0-examples
-Description: Examples files for GTK+ 3
- The GTK+ is a multi-platform toolkit for creating graphical user
+Description: example files for GTK+ 3
+ GTK+ is a multi-platform toolkit for creating graphical user
  interfaces. Offering a complete set of widgets, the GTK+ is suitable
  for projects ranging from small one-off tools to complete application
  suites.
  .
- This package contains the examples files and a demonstration program
+ This package contains the example files and a demonstration program
  for GTK+3.
 
 #Package: gtk3-engines-pixbuf
@@ -227,9 +220,9 @@
 #         ${shlibs:Depends},
 #         libgtk-3-0 (= ${binary:Version}),
 #         libgtk-3-common
-#Description: Pixbuf-based theme for GTK+ 3.x
-# The GTK+ is a multi-platform toolkit for creating graphical user
-# interfaces. Offering a complete set of widgets, the GTK+ is suitable
+#Description: pixbuf-based theme for GTK+ 3.x
+# GTK+ is a multi-platform toolkit for creating graphical user
+# interfaces. Offering a complete set of widgets, GTK+ is suitable
 # for projects ranging from small one-off tools to complete application
 # suites.
 # .
@@ -243,9 +236,9 @@
          ${gir:Depends}
 Conflicts: gir1.0-gtk-3.0
 Replaces: gir1.0-gtk-3.0
-Description: The GTK+ graphical user interface library -- gir bindings
- The GTK+ is a multi-platform toolkit for creating graphical user
- interfaces. Offering a complete set of widgets, the GTK+ is suitable
+Description: GTK+ graphical user interface library -- gir bindings
+ GTK+ is a multi-platform toolkit for creating graphical user
+ interfaces. Offering a complete set of widgets, GTK+ is suitable
  for projects ranging from small one-off tools to complete application
  suites.
  .
