=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 GNOME_MODULE = gtk+
@@ -25,7 +24,7 @@
 
 APIVER := 3
 SONAME := 0
-SHVER := 3.0.0
+SHVER := 3.1.90
 
 ifneq (,$(findstring multiarch,$(DEB_BUILD_OPTIONS)))
 LIBDIR := usr/lib/$(DEB_HOST_GNU_TYPE)
@@ -56,10 +55,6 @@
 EXAMPLES_PKG := gtk-$(APIVER)-examples
 PIXBUF_PKG := gtk3-engines-pixbuf
 
-
-# temporary directory for the minimal MIME cache generation
-mimedir = debian/build-mime
-mimexml = /usr/share/mime/packages/freedesktop.org.xml
 
 DEB_CONFIGURE_EXTRA_FLAGS = \
 			--libdir=/$(LIBDIR) \
@@ -125,7 +120,6 @@
 clean:: debian/control
 	# gross kludge to force control generation with the %.in target
 	touch debian/control.in
-	rm -rf $(mimedir)
 	rm -f $(call dh_subst_files,$(DEB_ALL_PACKAGES))
 
 # Add dependencies to generate files from the debian/*.in ones
@@ -142,15 +136,6 @@
 	mv debian/$(BIN_PKG)/usr/share/man/man1/gtk-update-icon-cache.1 \
 	   debian/$(BIN_PKG)/usr/share/man/man1/gtk-update-icon-cache-3.0.1
 
-binary-install/$(UDEB_PKG)::
-	# generate a minimal MIME cache for the udeb
-	mkdir -p $(mimedir)/packages
-	[ -f $(mimexml) ]
-	xsltproc -nonet debian/keep-png-only.xsl $(mimexml) \
-		> $(mimedir)/packages/png.freedesktop.org.xml
-	update-mime-database $(mimedir)
-	dh_install -p$(UDEB_PKG) $(mimedir)/mime.cache usr/share/mime
-
 list-missing:
 	# FIXME: remove this when CDBS' list-missing works with multiple flavors
 	perl -w debian/dh_listmissing.pl $(foreach f,$(DEB_MAKE_FLAVORS),debian/install/$(f)) 2>&1 | \
